package com.dongnao.skindavid;

import android.content.Context;
import android.support.annotation.Nullable;
import android.util.AttributeSet;
import android.view.View;

/**
 * Created by 动脑学院 - David
 * 日期： 2017/6/13 0013.
 * 做一家受人尊敬的企业，做一位受人尊重的老师
 */

public class ViewDavid extends View {
//    1
    public ViewDavid(Context context) {
        super(context);
    }
//  2
    public ViewDavid(Context context, @Nullable AttributeSet attrs){
        super(context, attrs);
    }
}
